.press {
  &-list {

    hr{
      border-top: 0.5px solid $black;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      opacity: 1;
    }

    .button {
      &-module {
        padding-right: 0.5*$x;
        padding-left: 0.5*$x;
        margin-bottom: 2*$x;
      }
    }

    .col {
      border-right: 0.5px solid $black;
    }

    .col:last-child {
      border-right: none;
    }

    col:nth-of-type(2) {
      @media (max-width: 991px) {
        border-right: none;
      }
    }







    //&-left {
    //  hr {
    //    margin-right: 0.5*$x;
    //  }
    //  @media (min-width: 768px) {
    //    border-right: 0.5px solid $black;
    //  }
    //  @media (max-width: 767px) {
    //    hr {
    //      margin-left: 0.5*$x;
    //    }
    //  }
    //  &-divider {
    //    @media (max-width: 991px) {
    //      display: none;
    //    }
    //  }
    //}
    //
    //&-center {
    //  hr {
    //    margin-right: 0.5*$x;
    //    margin-left: 0.5*$x;
    //  }
    //  @media (min-width: 992px) {
    //    border-right: 0.5px solid $black;
    //  }
    //  &-divider {
    //    @media (max-width: 767px) {
    //      display: none;
    //    }
    //  }
    //}
    //
    //&-right {
    //  hr {
    //    margin-left: 0.5*$x;
    //  }
    //  @media (min-width: 768px) and (max-width: 991px) {
    //    border-right: 0.5px solid $black;
    //    hr {
    //      margin-left: 0 !important;
    //      margin-right: 0.5*$x;
    //    }
    //  }
    //  @media (max-width: 767px) {
    //    hr {
    //      margin-right: 0.5*$x;
    //    }
    //  }
    //}
  }
}


